flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Updated Flex-SDK to use apache-flex blazeds :-)
Date Fri, 21 Nov 2014 14:40:54 GMT


On 11/21/14, 3:16 AM, "Justin Mclean" <justin@classsoftware.com> wrote:

>Hi,
>
>> 1) Neither the Ant build on apacheflexbuilds nor the Maven build on
>> builds.a.o seems to be creating a .WAR file.  Do we need to do that?
>
>It not essential no, but some people may want it.
>
>> 2) The donated code does not contain the source or binary for
>> flex-rds-server.jar.
>
>I think that only required for the wizards so we can probably do with out
>it.

Right, without it, FB can’t run the wizards.  Is that going to be a
problem for acceptance by the customers of the Apache Flex version?

>
>It used to be found here:
>http://opensource.adobe.com/svn/opensource/blazeds/trunk/lib/flex-rds-serv
>er.jar

I could post the jar somewhere we could get it, but it would still be
under Adobe licensing so we don’t get the benefit of dropping a
proprietary dependency.  I’m trying to gauge how hard to go looking for
source.

-Alex

Mime
View raw message